# Method: accounts.businessInfo.getBusinessInfo

- [HTTP request](https://developers.google.com/merchant/api/reference/rest/accounts_v1/accounts.businessInfo/getBusinessInfo#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/merchant/api/reference/rest/accounts_v1/accounts.businessInfo/getBusinessInfo#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/merchant/api/reference/rest/accounts_v1/accounts.businessInfo/getBusinessInfo#body.request_body)
- [Response body](https://developers.google.com/merchant/api/reference/rest/accounts_v1/accounts.businessInfo/getBusinessInfo#body.response_body)
- [Authorization scopes](https://developers.google.com/merchant/api/reference/rest/accounts_v1/accounts.businessInfo/getBusinessInfo#body.aspect)
- [Try it!](https://developers.google.com/merchant/api/reference/rest/accounts_v1/accounts.businessInfo/getBusinessInfo#try-it)

Retrieves the business info of an account.

### HTTP request

`GET https://merchantapi.googleapis.com/accounts/v1/{name=accounts/*/businessInfo}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The resource name of the business info. Format: `accounts/{account}/businessInfo`. For example, `accounts/123456/businessInfo`. |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/merchant/api/reference/rest/accounts_v1/accounts.businessInfo#BusinessInfo`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/content`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).